mvnForum Homepage

Posted by iammikeb at Jan 17, 2010 1:12:29 PM
Re: MacSword 2.0.7 - Unable to install modules
Just out of curiosity. Has someone tried other install sources like Xiphos or


I have tried the other sources and have the same results. I am in the same boat as BlueSky, going to have to go back to 1.x since 2.x will not work for me at all.